'use strict';

module.exports = {

  fetchFileReferenceDocumentQuery: function(fileUploaderField, fileNo, options){
      let c1 = {};
      c1[fileUploaderField + ".fileNo"] = fileNo;

      return  {
        "systemHeader.systemType": SharedConstants.SYSTEM_TYPE_FILE_REFERENCE,
        "$or" : [c1]
      };
  }

};
